Package Details: pure-octave 0.7-2

Git Clone URL: (read-only)
Package Base: pure-octave
Description: embed an Octave interpreter into Pure.
Upstream URL:
Licenses: GPL3
Groups: pure-complete, pure-math
Submitter: gucong
Maintainer: pure-aur
Last Packager: pure-aur
Votes: 5
Popularity: 0.000014
First Submitted: 2012-01-30 00:00
Last Updated: 2015-12-19 01:00

Latest Comments

aggraef commented on 2013-09-17 07:09

Could you please pull the latest PKGBUILD from Thanks.

g2oo7fy commented on 2013-02-20 20:54


g2oo7fy commented on 2013-02-19 22:16

Thanks for the reminder!

@gucong: Sorry, I have overlooked your comment! Do you still have troubles? AFAIKS it works fine with octave-3.6.3. But you might have to recompile the package after upgrading octave.

helq commented on 2013-02-19 21:58

New version:

gucong commented on 2012-02-26 17:12

work with octave-3.4, but not octave-3.6